### Method

# Adw Squeezerget_transition_running

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_squeezer_get_transition_running (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether a transition is currently running for `self`.

If a transition is impossible, the property value will be set to `TRUE` and then immediately to `FALSE`, so it’s possible to rely on its notifications to know that a transition has happened.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Squeezer:transition-running`

#### Return value

Type: `gboolean`

Whether a transition is currently running.